

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
15 Feb 2008 23:33:06 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.233])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1FFX3X7024832	for <[email-masked]>;
Fri, 15 Feb 2008 23:33:04 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so1169810wra.7 for
<[email-masked]>; Fri, 15 Feb 2008 07:33:02 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr2355920wfh.160.1203089581670; Fri,
15 Feb 2008 07:33:01 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs122492wfo; Fri,
15 Feb 2008 07:33:00 -0800 (PST)
Received: by 10.65.15.19 with SMTP id s19mr4180903qbi.77.1203089579691; Fri,
15 Feb 2008 07:32:59 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q16si7730515qbq.0.2008.02.15.07.32.57; Fri,
15 Feb 2008 07:32:59 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FE5Xn8009237; Fri,
15 Feb 2008 09:32:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14859586 for [email-masked]; Fri,
15 Feb 2008 09:32:23 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FFWMm8006192 for
<[email-masked]>; Fri, 15 Feb 2008 09:32:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FFWFfg015649 for
<[email-masked]>; Fri, 15 Feb 2008 09:32:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1FFWFpX011385 for
<[email-masked]>; Fri, 15 Feb 2008 09:32:15 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1FFWFOo011384 for [email-masked]; Fri, 15 Feb 2008 09:32:15 -0600
Date: Fri, 15 Feb 2008 09:32:15 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802150041
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

352
ATPQ40 PGUM 151532
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SAT FEB 16 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

AN OLD COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N175E TO WEST OF WAKE
ISLAND AT 20N161E THEN CONTINUES WESTWARD AS A SHEAR LINE TO
20N154E...AND TURNS SOUTHWESTWARD ACROSS TINIAN NEAR 14N145E TO END
AT 13N141E. EXTENSIVE CLOUDINESS AND SCATTERED SHOWERS ARE FOUND
ALONG AND NORTH OF THIS BOUNDARY TO BEYOND 25N.

A SURFACE TROUGH RUNS NORTHWARD FROM 8N137E TO 13N137E. STRONG
CONVERGENCE ASSOCIATED WITH THIS TROUGH IS PRODUCING SCATTERED
SHOWERS AND A FEW THUNDERSTORMS NORTH OF YAP BETWEEN 11N AND 15N
FROM 137E TO 141E.

ANOTHER SURFACE TROUGH STRETCHES NORTHWESTWARD FROM 2N147E TO
7N140E. SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING
SOUTH OF THE TROUGH AXIS WITHIN A TRIANGULAR AREA BOUNDED BY EQ149E
TO 6N141E TO EQ135E AND BACK TO EQ149E.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS SOUTH OF CHUUK AND POHNPEI BUT OVER KOSRAE AND MAJURO
TO THE DATELINE. THIS AREA IS WITHIN 100 MILES OF A LINE FROM 2N148E
TO 5N158E TO 4N166E TO 6N173E TO 4N180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.